Package mvpa :: Package clfs :: Package libsmlrc

[hide private]
[frames] | no frames]

# Package libsmlrc

source code

Wraper for the stepwise_regression function for SMLR.

Submodules | [hide private]

- mvpa.clfs.libsmlrc.ctypes_helper: Helpers for wrapping C libraries with ctypes.

Functions | [hide private]

stepwise_regression(*args) | source code

Variables | [hide private]

| smlrlib = `N.ctypeslib.load_library('smlrc', os.path.dirname(__`...``

Imports: debug, N, C, os, sys, extend_args, c_darray

Variables Details | [hide private]

### smlrlib

Value:

      N.ctypeslib.load_library('smlrc', os.path.dirname(__file__))